Installing required tools

From WikiSiwenoid
Jump to: navigation, search

Previous chapter-> Operating system settings / Next chapter-> Device requirements

Install Java

To run SIWENIX you'll need Java Runtime Edition (JRE) 7 or 8, 32bit or 64bit. It is recommended to use the same bit depth as the operating system.
The Java Developmment Kit (JDK) 7 or 8 can be used instead of JRE.

Install NTP timeserver

Multiple SIWENIX hosts needs to be synchronized. An NTP is needed for this, and it can be installed on a SIWENIX host too.
Recommended synchronization application: NetTime - http://www.timesynctool.com